.card-slider-two {
    &__wrapper {
        display: flex;
        
        @include breakpoint(tablet){
            overflow-x:scroll;
            padding: 5px;
        }

        @include breakpoint(mobile){
            overflow-x:scroll;
            padding: 5px;
        }
    }

    &__item {
        background: #fff;
        border-radius:10px;
        overflow:hidden;
        box-shadow:0px 0px 5px #ddd;
        margin-left:10px;
        width: 20%;
        flex-grow: 1;
        @include breakpoint(tablet){
            min-width: 30%;
        }

        @include breakpoint(mobile){
            min-width: 70%;
        }

        &:first-child {
            margin-left:0;
        }

        img {
            width: 100%;
            min-height: 140px;
            max-height: 140px;
            object-fit: cover;
        }

        &:hover {
            text-decoration: none;
            opacity: 0.85;
        }
    }

    &__copy {
        padding: 15px;
        min-height: 150px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;

        h5 {
            color:#D1AA59;
            font-family: 'GothamRounded-Medium';
            font-size:12px;
            text-transform: uppercase;
            margin:0;
        }

        p {
            color:#303030;
            font-family: 'GothamRounded-Medium';
            font-size: 16px;
            line-height: 20px;
            margin-top: 5px;

            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 2;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            white-space: normal;
        }
    }

    &__btn {
        background:#00ADEE;
        color:#fff;
        font-family: 'GothamRounded-Medium';
        border-radius:5px;
        padding: 5px 10px;
        font-size: 12px;
        width: fit-content;
        width: -moz-max-content;
    }
}